How to install libpolled-camera-dev on Debian 9 (Stretch)